#
# spec file for package chayang
#
# Copyright (c) 2023 SUSE LLC
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via https://bugs.opensuse.org/
#


Name:           chayang
Version:        git20230209.61ad53b
Release:        1.7
Summary:        Gradual screen dimmer
License:        MIT
Group:          System/GUI/Other
URL:            https://git.sr.ht/~emersion/chayang
Source:         %{name}-%{version}.tar.gz
BuildRequires:  meson
BuildRequires:  pkgconfig(wayland-client)
BuildRequires:  pkgconfig(wayland-protocols)
BuildRequires:  pkgconfig(wayland-scanner)

%description
A program that gradually dims the screen.
It can be used to implement a grace period before locking the session.

%prep
%autosetup

%build
%meson
%meson_build

%install
%meson_install

%files
%license LICENSE
%doc README.md
%{_bindir}/chayang

%changelog
* Tue Jun  6 2023 Jan Engelhardt <jengelh@inai.de>
- Use noun phrase for descriptions
* Thu Jun  1 2023 Filippo Bonazzi <filippo.bonazzi@suse.com>
- Package initial version
